package com.google.android.gms.tagmanager;

abstract interface zzbf<T>
{
  public abstract void zzGk();
  
  public abstract void zzI(T paramT);
  
  public abstract void zza(zza paramzza);
  
  public static enum zza
  {
    private zza() {}
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzbf.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */